# seekers

Artificial intelligence programming challenge, hopefully suited for school students.

AIs compete by controlling bouncy little circles ("seekers") trying to collect the most goals.

Based on Python 3 and pygame.

## How to run it

Install python3 and pygame (for python3), then:

```bash
$ python3 src/seekers.py
```

## License

You can, and are invited to, use, redistribute and modify seekers under the terms
of the GNU General Public License (GPL), version 3 or (at your option) any
later version published by the Free Software Foundation. See [LICENSE](LICENSE) for further details.
